@charset "UTF-8";

/* STRUCTURE */

body {
	padding:0;
	margin:0;
}
.clearfix {
  content: "";
/*   display: table; commenting this for VIP Multiline page*/
  clear: both;
}

.vip-body #mobile-menu .container,
.vip-body #header-new .container,
.vip-body #main-menu .container
{
	/*padding:0 15px;*/
        padding:0 10px;
	width:100%;
	box-sizing: border-box;
}


/* FONTS */

#header-new,
#mobile-menu,
#desktop-search,
#mobile-search {
	font-family:Arial, "sans-serif";
}

/* HEADER */

#header-new {
	width:100%;
/* 	float:left; */
	background:#ffffff;
}
#header-new img.logo {
	float:left;
	margin:24px 0 10px 0;
	position:relative;
}

/* NAVIGATION LIST */

#header-new .nav-list {
	list-style:none;
	margin:0 0 0 -20px;
	padding:0;
	clear:left;
	float:left;
}
#header-new .nav-list li {
	float:left;
	padding-bottom:10px;
}
#header-new .nav-list li a:link,
#header-new .nav-list li a:active,
#header-new .nav-list li a:visited {
	float:left;
	padding:8px 20px;
	color:#000000;
	font-size:16px;
	text-decoration:none;
}
#header-new .nav-list li a:hover {
	color:#ffffff;
	background:#58595B;
}
#header-new .nav-list li.on {
	border-bottom:4px solid #e30536;
}
#header-new .nav-list li.search a:link {
	background:#e30536;
	color:#ffffff;
}
#header-new .nav-list li.search a:hover {
	background:#58595B;
}
#header-new .nav-list li.search-icon {
	width:auto;
}
#main-menu .container {
	padding-top:0;
	padding-bottom:0;
}

/* CTA BUTTONS */

#header-new .cta-buttons {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
#header-new .cta-buttons li {
	float:left;
	margin-left:10px;
}

/* MOBILE MENU */

#menu-btn {
	float:right;
	display:none;
	margin-top:20px;
	font-weight:bold;
	text-transform:uppercase;
}
#mobile-menu {
	position:fixed;
	height: 100%;
	width:100%;
	padding:0 6%;
	z-index:9999;
	display:none;
	background:#333333;
	overflow-y: auto;
}
#mobile-menu .account-login,
#mobile-menu a:link,
#mobile-menu a:active,
#mobile-menu a:visited {
	color:#ffffff;
	text-decoration:none;
}
#mobile-menu .account-login a:link,
#mobile-menu .account-login a:active,
#mobile-menu .account-login a:visited {
	text-decoration:underline;
}
#mobile-menu .account-login,
#mobile-menu .nav-list,
#mobile-menu .cta-buttons {
	list-style:none;
	padding:0;
	margin:0;
}
#mobile-menu .btn-red {
	display:block;
}
#mobile-menu .cta-buttons li {
	width:48%;
	float:left;
}
#mobile-menu .cta-buttons li + li {
	margin-left:4%;
}
#mobile-menu .nav-list li a:link,
#mobile-menu .nav-list li a:active,
#mobile-menu .nav-list li a:visited {
	font-size:24px;
}
#mobile-menu .nav-list li + li {
	margin-top:28px;
}
#mobile-menu .nav-list {
	padding:40px 0;
}
#mobile-menu .account-login {
	border-bottom:1px solid #666666;
	padding:20px 0;
	font-size:14px;
	line-height:14px;
}
#mobile-menu .account-login li + li {
	padding-top:5px;
}
#mobile-menu #mobile-search div {
	padding-top:40px;
}
#mobile-menu #mobile-search button {
	font-size:14px;
	line-height:14px;
	padding:16px 16px;
}
#mobile-menu #mobile-search input {
	border:1px solid #ffffff;
	font-size:14px;
	line-height:14px;
	padding:15px 16px 14px 16px;
}
#mobile-menu #mobile-search button {
	background:none;
	border:1px solid #ffffff;
}
#menu-close-btn {
	display:block;
	margin-top:40px;
}
#mobile-search {
	margin-bottom:40px;
}

/* USER SETTINGS */

#user-settings {
	color:#000000;
	background:#ececec;
	padding:0;
	font-size:12px;
	line-height:12px;
}
#user-settings .container {
	padding-top:0;
	padding-bottom:0;
}
#user-settings li a:link,
#user-settings li a:active,
#user-settings li a:visited {
	color:#000000;
	text-decoration:none;
	display:inline-block;
	padding:10px 0;
	
}
#user-settings li a:hover {
	text-decoration: underline;
	color:#e30536;
}

/* LANGUAGE */

#user-settings .select-language {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#user-settings .select-language li {
	float:left;
	padding-right:15px;
}

/* ACCOUNT LOGIN */

#user-settings .account-login {
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
#user-settings .account-login li {
	float:left;
	padding-left:15px;
	position:relative;
}

/* VIP MENU */

#user-settings #vip-menu {
	z-index:1000;
	list-style:none;
	margin:0;
	position:absolute;
	background:#333;
	padding:12px 20px;
	display:none;
}
#user-settings #vip-menu li {
	width:100%;
	padding:0 0 0 0;
	font-size:12px;
	line-height:12px;
}
#user-settings #vip-menu li a:link,
#user-settings #vip-menu li a:active,
#user-settings #vip-menu li a:visited {
	color:#ffffff;
}
#mobile-menu #mobile-vip-menu {
	list-style:none;
	margin:10px 0 0 0;
	position:relative;
	background:#252525;
	padding:12px 20px;
	display:none;
	width:100%;
	box-sizing: border-box;
	border-radius: 6px;
}
#mobile-menu #mobile-vip-menu li {
	width:100%;
	padding:12px 0;
	margin:0;
}
#mobile-menu #mobile-vip-menu li a:link,
#mobile-menu #mobile-vip-menu li a:active,
#mobile-menu #mobile-vip-menu li a:visited {
	color:#ffffff;
	font-size:14px;
	line-height:14px;
}


/* BUTTONS */

.btn-outline:link,
.btn-outline:active,
.btn-outline:visited {
	font-size: 14px;
	padding: 12px 12px;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
	min-width: 75px;
	text-align: center;
	border:1px solid #ffffff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
}
.btn-outline:hover {
	color:#ffffff;
	background:#58595B;
	border:1px solid #58595B;
	text-decoration:none;
}
.btn-outline-dark:link,
.btn-outline-dark:active,
.btn-outline-dark:visited {
	font-size: 14px;
	padding: 12px 12px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	min-width: 75px;
	text-align: center;
	border:1px solid #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
}
.btn-outline-dark:hover {
	color:#ffffff;
	background:#58595B;
	border:1px solid #58595B;
	text-decoration:none;
}
.btn-red:link,
.btn-red:active,
.btn-red:visited {
	font-size: 14px;
	padding: 12px 12px;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
	min-width: 75px;
	text-align: center;
	border:1px solid #e30536;
	background:#e30536;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
}
.btn-red:hover {
	text-decoration:none;
	color: #ffffff;
	border:1px solid #58595B;
	background:#58595B;
}

/* SEARCH FIELDS */

.search-fields form {
	float:left;
	width:100%;
	color:black;
}
.search-fields input {
	border:1px solid #ffffff;
	background:#ffffff;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	padding: 12px 12px;
	font-weight: normal;
	box-sizing: border-box;
	width:80%;
	-moz-appearance: none;
	-webkit-appearance: none;
	float:left;
}
.search-fields button {
	border:1px solid #ffffff;
	border-left:none;
	background:#333333;
	color:#ffffff;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	font-size: 14px;
	padding: 12px 12px;
	line-height: 14px;
	font-weight: normal;
	box-sizing: border-box;
	width:20%;
	-moz-appearance: none;
	-webkit-appearance: none;
	float:right;
	cursor:pointer;
}
#mobile-search.search-fields {
	padding-top:30px;
	width:100%;
}
#hidden-search {
	position:fixed;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.9);
	z-index:9999;
	display:none;
}
#hidden-search #desktop-search {
	width:50%;
	margin:0 auto;
	position:absolute;
	top:50%;
	left:25%;
	margin-top:-68px;
}
#hidden-search #desktop-search input {
	font-size:15px;
	line-height:18px;
	padding:24px;
}
#hidden-search #desktop-search button {
	border:1px solid #e30536;
	background:#e30536;
	font-size:18px;
	line-height:18px;
	padding:24px;
}
#hidden-search #desktop-search button:hover {
	border:1px solid #58595B;
	background:#58595B;
}
#hidden-search #desktop-search p {
	text-align:center;
	padding-top:20px;
	clear:both;
}
#hidden-search #desktop-search p a:link,
#hidden-search #desktop-search p a:active,
#hidden-search #desktop-search p a:visited {
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}
#hidden-search #desktop-search p a:hover {
	text-decoration:underline;
}


/* MOBILE */

@media (max-width: 991px) {	
	#header-new .cta-buttons,
	#header-new .nav-list,
	#user-settings .account-login {
		display:none;
	}
	#header-new img.logo {
	margin:24px 0 24px 0;
	}
	#search-area.container {
		padding-right:20%;
	}
	#menu-btn {
		display:block;
	}
	#user-settings .select-language li {
		padding-right:15px;
		font-size:11px;
	}
	#search input { font-size:14px; }
}


